@import url(css/reset.css);

@import url(css/standard.css);   

@import url(css/navigation.css);  

@import url(css/orbit-1.2.3.css);   

@import url(css/fancybox.css);  





#container, #left-container, #featured, #featured div {

	height:500px;

}

#featured {

	margin-top:-500px;

}  

#box-container {

	height:500px;

	margin-top:-280px;

}  





h1, h2, h3, h4, h5, h6, ul.sub-navigation li a:hover, ul.sub-navigation li.current a, a.prev span, a.next span, a.prev:hover, a.next:hover, .light-fonts .content-heading h5, .light-fonts .content-heading h6 {
	color:#017AC3;
	text-align: left;

} 





.logo-menu, .navigation-menu, .sf-vertical li, .jspDrag {
	background-color:#CCC;
} 

.sf-menu .current a, .sf-menu a:hover, .sf-menu .current .sliding-element a:hover {

	background-image: url(images/nav-arrow.png);

	background-repeat: no-repeat;

	background-position: 0px 5px;

}